package com.brilliance.isc.esb.model.inner;

import com.fasterxml.jackson.annotation.JsonInclude;

/**
 * 外汇局接口内部响应模型
 */
@JsonInclude(JsonInclude.Include.NON_NULL)
public class InnerResWhj<T> {

    public String code;

    public String message;

    public T detail;

    public InnerResWhj() {
    }

    public InnerResWhj(T detail) {
        this.detail = detail;
    }
}
